The protocols parameter for netconfd-pro specifies

which NETCONF protocol versions the server will
attempt to use. The empty set is not allowed. The

values 'netconf1.0' and 'netconf1.1' are  supported.

The default is to enable both NETCONF protocol

versions. It can be invoked via the command line:


user@system>netconfd-pro --protocols=bits


or configured in the /etc/yumapro/netconfd-pro.conf file:


#### leaf protocols
#
#  Specifies which protocol versions the program or session
#  will attempt to use. Empty set is not allowed.
#
# protocols "netconf1.0 netconf1.1"